Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 11:38:05 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hello           03:27 PM, 23rd Mar                     User                    i have order click and collect and I haven’t had any updates on it since last saturday           03:27 PM, 23rd Mar                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:28 PM, 23rd Mar                     User                    Hello?           03:28 PM, 23rd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           03:28 PM, 23rd Mar                     User                    One second           03:28 PM, 23rd Mar                     User                    1661852363           03:29 PM, 23rd Mar                     User                    This is the order number           03:29 PM, 23rd Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:30 PM, 23rd Mar                     User                    Okay please           03:30 PM, 23rd Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,           03:31 PM, 23rd Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:32 PM, 23rd Mar                     User                    when can I get a reply then?           03:32 PM, 23rd Mar                   Mohammed                   We will get back to you soon enough           03:32 PM, 23rd Mar                     User                    today?           03:32 PM, 23rd Mar                   Mohammed                   We will do our best to make your order ready asap           03:34 PM, 23rd Mar                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           03:34 PM, 23rd Mar                     User                    okay thank you           03:34 PM, 23rd Mar                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:35 PM, 23rd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:37 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4067560